package cn.com.qmth.stmms.biz.utils;

public class OriginTag {

    private String content;

    private double poxitionX;

    private double poxitionY;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public double getPoxitionX() {
        return poxitionX;
    }

    public void setPoxitionX(double poxitionX) {
        this.poxitionX = poxitionX;
    }

    public double getPoxitionY() {
        return poxitionY;
    }

    public void setPoxitionY(double poxitionY) {
        this.poxitionY = poxitionY;
    }

}
